.version.maskenbild /* version checker */
{
	color: #000008;
	background-color: #BBFA20;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 628px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 180px;
	margin-left: auto;
	margin-right: auto;
}

#u403
{
	z-index: 2;
	width: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 1px;
}

#menuu182
{
	z-index: 4;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 111px;
}

#u183
{
	width: 214px;
	position: relative;
}

#u184
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u185-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u191
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u192-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u199
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u200-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u206
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u208-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u190,#u198,#u205,#u212
{
	width: 214px;
	margin-top: 11px;
	position: relative;
}

#u215
{
	width: 214px;
	min-height: 19px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u184.MuseMenuActive,#u191.MuseMenuActive,#u199.MuseMenuActive,#u206.MuseMenuActive,#u215.MuseMenuActive
{
	width: 214px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u218-4
{
	width: 214px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u184.MuseMenuActive #u185-4,#u191.MuseMenuActive #u192-4,#u199.MuseMenuActive #u200-4,#u206.MuseMenuActive #u208-4,#u215.MuseMenuActive #u218-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 214px;
	margin: 0px -10000px 0px 0px;
}

#u410
{
	z-index: 35;
	width: 736px;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 324px;
}

#u689
{
	z-index: 49;
	width: 11px;
	height: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 68px;
}

#u1420-17
{
	z-index: 55;
	width: 327px;
	min-height: 265px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 90px;
}

#u1420-7 > li:before,#u1420-15 > li:before
{
	content: '•';
}

#u1420-6,#u1420-14
{
	color: #562D0F;
}

#u1173
{
	z-index: 45;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 437px;
}

#u459
{
	z-index: 36;
	width: 737px;
	height: 122px;
	position: relative;
	margin-right: -10000px;
	margin-top: 563px;
	left: 323px;
}

.ie #u459
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u475-5
{
	z-index: 37;
	width: 315px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 698px;
	left: 103px;
}

#u477
{
	z-index: 42;
	width: 737px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 323px;
}

#u605
{
	z-index: 43;
	width: 1528px;
	position: relative;
	margin-right: -10000px;
	margin-top: -42px;
	left: -212px;
}

#u664
{
	z-index: 47;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 327px;
	left: 762px;
}

#u743-5
{
	z-index: 50;
	width: 438px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 4px;
	color: #AD9A94;
	font-size: 44px;
	line-height: 53px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: 341px;
}

#u1421-5
{
	z-index: 72;
	width: 438px;
	min-height: 49px;
	background-color: transparent;
	letter-spacing: 4px;
	color: #AD9A94;
	font-size: 44px;
	line-height: 53px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 341px;
}

#u1420-2,#u1420-3,#u1420-8,#u1420-10,#u1420-11,#u743,#u1421
{
	color: #8F8075;
}

#u1421-2
{
	color: #AD9A94;
}

#u1546
{
	z-index: 77;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 840px;
}

#u1546_img
{
	margin-right: -20px;
}

#u1716
{
	z-index: 79;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 323px;
}

.html
{
	background-color: #CBC1B9;
}

body
{
	position: relative;
	min-width: 960px;
}


